@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
ul {list-style-type:none;}
a {font-family: 瀹嬩綋;line-height:20px; font-size: 12px; color:#333; text-decoration:none;}
a:hover {text-decoration: underline; color:#047ac2; }
img {border:0;}
body {font-family: 瀹嬩綋;font-size: 12px;line-height:20px;color:#333;}
.box { width:980px; margin:0 auto; overflow:hidden; height:1%;}
.box .ad{ width:980px; height:80px; float:left; margin-bottom:22px; display:inline;}
.box .ad img{ float:left;}
.box .ad .ad1{ width:690px; height:80px; float:left; margin-right:8px; display:inline;}
.box .ad .ad2{ width:282px; height:80px;}
.box1 { width:352px; float:right; background:url(../images/b10.jpg) no-repeat top left; display:inline;}
.box1 dl { padding-bottom:5px;  padding-top:3px; }
.box1 dt{ color:#015EA3; font-size:18px; line-height:35px; font-family:"寰蒋闆呴粦";}
.box1 dt a { color:#000; font-size:18px; line-height:35px; font-family:"寰蒋闆呴粦"; font-weight:bold;}
.box1 dd { color:#3f000b; line-height:21px; font-size:14px;}
.box1 dd a { color:#000000; line-height:21px;  font-size:14px;}
.box1 dd span { font-size:14px;  color:#000; padding-right:6px;}
.box1 dd span a { font-size:14px;  color:#000; }
.box1a { width:600px; float: left; border:1px solid #E0E0E0; background:url(../images/b9.jpg) no-repeat top right #EFEFEF; display:inline; padding:4px; margin-top:16px;}
.box3a { width:600px;}
#box { width: 600px; height: 295px; overflow: hidden; }
.node { float: left; width: 600px; height: 295px; overflow: hidden; }
.node dt { width: 600x; height: 295px; overflow: hidden; }
.node dt img { width: 600px; height: 295px; }
.node dd { font-size: 14px; line-height: 30px; color: #FFF; background: #000; text-align: center; width: 100%; height:30px; margin-top: -30px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.node dd a { color: #FFF; text-decoration: none; line-height:30px; }
#navBox { clear: both; width: 540px; }
#navBox { text-align: center; }
#navBox span { background: url(http://images.china.cn/images1/ch/20121121hyzg/b14.jpg) no-repeat top center; display: inline-block; width: 16px; height: 16px; margin: 0px 10px; }
#navBox .cur { background:url(../images/b15.jpg) no-repeat top center; }
.xx1{ width:600px; overflow:hidden; height:27px; padding-top:13px; background:#000000; }
.xx1a { width:540px; float: left;}
.xx1b { width:60px; float: right;}
.box3 { width:343px; float:left;}
.box3 h1 { font-family:"寰蒋闆呴粦"; background:url(../images/b16.gif) no-repeat top left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3 h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}

.box3 ul { line-height:26px; font-size:14px; padding-top:14px; padding-bottom:22px; }
.box3 ul a  { line-height:26px; font-size:14px; }
.box3 li span { font-size:14px; line-height:26px; color:#000; padding-right:6px;}
.box3 li span a { font-size:14px; line-height:26px; color:#000; }
.box3 dl { overflow:hidden; height:1%; padding-top:20px;}
.box3 dt { width:145px; float:left;}
.box3 dt img { width:145px; height:111px;}
.box3 dd { width:184px; float:right; font-size:12px; color:#666666;}
.box3 dd a { font-size:12px; color:#005EA1;}
.box3 dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3 dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.photocontent { overflow:hidden; }
.photocontent p {width:100%; height:20px;  background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; margin-top:-20px;}
.photocontent p a { color:#FFFFFF; line-height:20px;}
.photocontent1 {  overflow:hidden;  position:relative; }
.photocontent1 p { position:absolute;  width:100%; height:22px;  background: url(http://images.china.cn/images1/ch/20121121hyzg/b66.jpg) no-repeat top left #030C0B; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:22px;}
.photocontent1 p a { color:#FFFFFF; line-height:22px;}
.huaqian{ width:284px; float:left; margin-left:19px; display:inline;}
.tab{ width:284px; height:270px; float:left;}
#TabTab03Con1{width:284px;height:230px; background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#TabTab03Con1 ul{ width:auto; height:auto; float:left; margin:12px 0 0 50px;}
#TabTab03Con1 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#TabTab03Con1 ul li a{ font-size:14px;}
#TabTab03Con2{width:284px;height:235px;background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#TabTab03Con2 ul{ width:auto; height:auto; float:left; margin:13px 0 0 50px;}
#TabTab03Con2 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#TabTab03Con2 ul li a{ font-size:14px;}
.xixi1{width:284px;height:37px;line-height:37px;background:url(../images/tab1.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.xixi2{width:284px;height:37px;line-height:37px;background:url(../images/tab2.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.tab1{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}
.tab2{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}

.dtab{ width:284px; height:270px; float:left;}
#dTabTab03Con1{width:284px;height:230px; background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#dTabTab03Con1 ul{ width:auto; height:auto; float:left; margin:12px 0 0 50px;}
#dTabTab03Con1 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#dTabTab03Con1 ul li a{ font-size:14px;}
#dTabTab03Con2{width:284px;height:235px;background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#dTabTab03Con2 ul{ width:auto; height:auto; float:left; margin:13px 0 0 50px;}
#dTabTab03Con2 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#dTabTab03Con2 ul li a{ font-size:14px;}
.dxixi1{width:284px;height:37px;line-height:37px;background:url(../images/tab1.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.dxixi2{width:284px;height:37px;line-height:37px;background:url(../images/tab2.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.dtab1{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}
.dtab2{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}

.wtab{ width:284px; height:270px; float:left;}
#wTabTab03Con1{width:284px;height:230px; background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#wTabTab03Con1 ul{ width:auto; height:auto; float:left; margin:12px 0 0 50px;}
#wTabTab03Con1 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#wTabTab03Con1 ul li a{ font-size:14px;}
#wTabTab03Con2{width:284px;height:235px;background:url(../images/b22.jpg) no-repeat 5px 0px #f4f4f4;}
#wTabTab03Con2 ul{ width:auto; height:auto; float:left; margin:13px 0 0 50px;}
#wTabTab03Con2 ul li{ width:234px; height:auto; line-height:26px; float:left;}
#wTabTab03Con2 ul li a{ font-size:14px;}
.wxixi1{width:284px;height:37px;line-height:37px;background:url(../images/tab1.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.wxixi2{width:284px;height:37px;line-height:37px;background:url(../images/tab2.png) no-repeat;cursor:pointer; font-size:14px; font-weight:bold;}
.wtab1{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}
.wtab2{width:110px;height:36px;line-height:36px;float:left;text-align:center;cursor:pointer; margin:1px 0 0 0;}



.box3b { width:312px; float:left; display:inline; padding-left:22px;}

.box3b h1 { font-family:"寰蒋闆呴粦"; background:url(../images/b17.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3b h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}
.box3b ul { line-height:26px; font-size:14px; }
.box3b ul a  { line-height:26px; font-size:14px; }
.box3b li span { font-size:14px; line-height:26px; color:#000; padding-right:6px;}
.box3b li span a { font-size:14px; line-height:26px; color:#000; }

.box3b dl { overflow:hidden; height:1%; padding-top:16px;}
.box3b dt { width:120px; float:left;}
.box3b dt img { width:120px; height:90px;}
.box3b dd { width:184px; float:right; font-size:12px; color:#666666;}
.box3b dd a { font-size:12px; color:#005EA1;}
.box3b dd p { font-weight:bold; font-size:14px; color:#333333; line-height:25px;}
.box3b dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3b dd span{ font-weight:bold; font-size:12px; color:#333333; line-height:28px;}
.box3ba { overflow:hidden;}
.box3ba dl{ overflow: hidden; height:1%; padding-top:14px;}
.box3ba dt { width:50px; float:left;}
.box3ba dt img{ width:50px; height:50px;}
.box3ba dd { width:226px; float: right; color:#666666; background:url(http://images.china.cn/images1/ch/20121121hyzg/b18.jpg) no-repeat top left; display:inline; padding:6px 10px 6px 16px;}
.box3ba dd a { color:#666666; }
.box3ba dd span { color:#005EA1;}
.box3ba dd a { font-size:12px; color:#005EA1;}
.box3c { width:282px; float: right;  background:url(../images/b20.jpg) repeat-x  #F2F2F2;}
.box3ca ul{ line-height:26px; padding-left:40px;  padding-top:12px; }
.box3ca ul a { line-height:26px;}
.box3cb { padding:10px; }
.box3cb h1 { font-family:"寰蒋闆呴粦"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b21.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3cb h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}
.box3cb dl { overflow:hidden; height:1%; padding-top:20px;}
.box3cb dt { width:120px; float:left;}
.box3cb dt img { width:120px; height:90px;}
.box3cb dd { width:130px; float:right; font-size:12px; color:#666666;}
.box3cb dd a { font-size:12px; color:#005EA1;}
.box3cb dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cb dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cc {background:#fff; margin-top:20px; padding:5px 0 5px 0;}
.box3cc ul { overflow:hidden; height:1%; padding-left:4px;}
.box3cc li { width:50px; text-align:center; border-right:1px solid #999 ; float:left; display:inline; margin-top:10px; line-height:12px;}
.box3cc li a { line-height:12px;}
.box3cd ul { overflow: hidden; height:1%; padding-bottom:14px; }
.box3cd li { width:120px; float:left; margin:0 10px; display:inline;}
.box3cd li img { width:120px; height:90px; }
.menu li { float: left; display: inline; width:110px; height:36px; line-height:36px; font-size:16px; text-align:center; font-family:"寰蒋闆呴粦" ;}
.menu li a { line-height:36px; font-size:16px; font-family:"寰蒋闆呴粦"; }
.ctn { clear:both; height:230px; background:url(../images/b22.jpg) no-repeat top left; }
.ctn a { font-size:12px;}
.ton { background:#f2f2f2; color:#000; border-top:1px solid #A1CDE2;  font-family: "寰蒋闆呴粦"; }
.ton a { color:#005EA1; font-family: "寰蒋闆呴粦"; }
.toff { font-family: "寰蒋闆呴粦"; }
.toff a { font-family: "寰蒋闆呴粦"; }
.pan1 {background: url(http://images.china.cn/images1/ch/20121121hyzg/b35.jpg) repeat-x ; height:280px;}
.menu1 li { float: right; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"寰蒋闆呴粦" ;}
.menu1 li a { line-height:30px; font-size:16px; font-family:"寰蒋闆呴粦"; }

.ctn1 { clear:both; height:230px; overflow: hidden;  padding:14px 0; *padding:14px 0;  }
.ctn1 a { font-size:12px;}
.ton1 { background: url(http://images.china.cn/images1/ch/20121121hyzg/b36.jpg) no-repeat top center; color:#005EA1; border-top:1px solid #A1CDE2; font-family: "寰蒋闆呴粦"; }
.ton1 a { color:#005EA1; font-family: "寰蒋闆呴粦"; }
.toff1 { font-family: "寰蒋闆呴粦"; }
.toff1 a { font-family: "寰蒋闆呴粦"; }
.menu2 li { float: left; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"寰蒋闆呴粦" ;}
.menu2 li a { line-height:30px; font-size:16px; font-family:"寰蒋闆呴粦"; }
 
 
#left1, #right1 { text-align: center; float: left; width: 30px; padding-top:50px; display:inline; }

#ISL_Cont_1 { float: left; width: 840px; overflow: hidden; display:inline; margin:0 20px;}

#left, #left2 { text-align: center; float: left; width: 30px; padding-top:50px; display:inline; }
#left, #right2 { text-align: center; float: left; width: 30px; padding-top:50px; display:inline; }

#ISL_Cont_2 { float: left; width: 840px; overflow: hidden; display:inline; margin:0 20px;}

.yutu { text-align: center; display: inline; float: left; width:158px; margin: 0px 9px; line-height:30px; }
.yutu img { width:160px; height:103px; border:1px solid #CCCDCF; }
.box10 { text-align:right; padding-top:15px; padding-bottom:5px; color:#CCCCCC;}
.box10 a {  color:#CCCCCC;}
#xz4 { width:980px; clear:both; border:1px solid #CCC; background:url(http://images.china.cn/images1/ch/2012travel/x10.gif) repeat-x bottom; padding:0 0 23px 0; margin:0 auto; margin-top:15px;}
#xz4 h1 { height:52px; line-height:52px; font-size:18px; color:#333;  font-family:"寰蒋闆呴粦"; font-weight:normal; padding-left:20px;}
#xz4 h1 a {line-height:52px; font-size:18px; color:#5B8FFB; font-family:"寰蒋闆呴粦"; font-weight:normal;}
#xz4a { height:1%; overflow:hidden;}
#xz4a div { float:left; display:inline; background:url(http://images.china.cn/images1/ch/2012travel/x11.gif) repeat-y top right; padding-left:19px; line-height:26px;}
#xz4a div a { line-height:26px;}
#xz4a h2,#xz4a h2 a { font-size:12px;}
.xlist1 { width:50%; float:left; display:inline;}
.xlist2 { width:33%; float:left; display:inline;}
#bb1{background: url(http://images.china.cn/images1/ch/2012travel/t5.jpg) no-repeat top left; padding-left:55px; line-height:34px; padding-top:3px;}

.foot{ width:980px; height:auto; margin:15px auto; border-top:3px solid #047ac2; padding-top:10px;}
.foot p{ width:980px; height:25px; line-height:25px; float:left; text-align:center;}